List Audio Voices
A speech model's voices: its built-in speakers, and the design and clone voices that select voice design and cloning.
Query parameters
-
model string required
The text-to-speech model, e.g.
qwen3-tts-12hz-1.7b.
Responses
OK
application/json · audio-voices-response-payload
The API key is missing, unknown or not active. Send it as Authorization: Bearer <key>.
application/json · error-payload
Model not found
application/json · error-payload
Bad Request, including a request that failed validation (the message names the rejected field)
application/json · error-payload
curl https://api.vultrinference.com/v1/audio/voices?model=model \
-H "Authorization: Bearer $VULTR_INFERENCE_API_KEY"import os
import requests
response = requests.get(
"https://api.vultrinference.com/v1/audio/voices?model=model",
headers={"Authorization": f"Bearer {os.environ['VULTR_INFERENCE_API_KEY']}"},
)
print(response.json())const response = await fetch("https://api.vultrinference.com/v1/audio/voices?model=model", {
headers: {
Authorization: `Bearer ${process.env.VULTR_INFERENCE_API_KEY}`,
},
});
console.log(await response.json());Response · 200
{
"object": "list",
"model": "string",
"data": [
{
"id": "string",
"name": "string",
"mode": "string",
"native_language": "string",
"description": "string"
}
]
}